Subject: Re: interactive rebase not rebasing

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 1 Oct 2008 11:31:35 -0700

Stephen Haberman <[email-masked]> wrote:
> 
> > > I've attempted to do that. Now that I sent in the patch, if you could
> > > review it, I would appreciate your feedback.
> > 
> > I'm heading home from work now. I'll look it over tonight or tomorrow
> > morning.
> 
> Cool, thanks.
> 
> Question: how taboo is it to just add another test file?
> 
> I can suffer through getting it to work, but a t3409 would be much
> easier, and probably easier to read as well as a I could setup my own
> DAG instead of hacking onto 3404s.

Usually folks prefer to add stuff to an existing test file, but
if the DAG is already a mess and you need a different DAG I find
it easier to just add new test file.  Thus far Junio hasn't pushed
back when I've done that.  Maybe I'm just lucky.  :-)

-- 
Shawn.